.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.953000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.953000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.756000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.707000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.399085,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.399085,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.399085,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-5.640000px;}
.ls3{letter-spacing:-4.200000px;}
.ls4{letter-spacing:-3.600000px;}
.ls5{letter-spacing:-3.240000px;}
.ls8{letter-spacing:-3.120000px;}
.lsa{letter-spacing:-1.800000px;}
.ls6{letter-spacing:-0.960000px;}
.ls9{letter-spacing:-0.720000px;}
.ls2{letter-spacing:-0.600000px;}
.ls1{letter-spacing:-0.480000px;}
.lsb{letter-spacing:-0.144000px;}
.ls0{letter-spacing:0.000000px;}
.lsc{letter-spacing:0.246161px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsd{word-spacing:-1.200000px;}
.ws15{word-spacing:-0.246161px;}
.ws16{word-spacing:-0.205134px;}
.ws0{word-spacing:0.000000px;}
.wsa{word-spacing:0.480000px;}
.wsb{word-spacing:0.600000px;}
.ws13{word-spacing:0.720000px;}
.ws10{word-spacing:0.960000px;}
.ws9{word-spacing:1.464000px;}
.ws8{word-spacing:1.680000px;}
.ws14{word-spacing:1.800000px;}
.ws6{word-spacing:2.088000px;}
.ws1{word-spacing:2.448000px;}
.ws7{word-spacing:2.520000px;}
.ws12{word-spacing:3.120000px;}
.wsf{word-spacing:3.240000px;}
.wse{word-spacing:3.600000px;}
.ws2{word-spacing:4.104000px;}
.ws5{word-spacing:4.176000px;}
.wsc{word-spacing:4.200000px;}
.ws3{word-spacing:5.088000px;}
.ws11{word-spacing:5.640000px;}
.ws4{word-spacing:7.008000px;}
._1{margin-left:-7.920000px;}
._2{margin-left:-6.840000px;}
._6{margin-left:-5.280000px;}
._5{margin-left:-3.960000px;}
._0{margin-left:-2.880000px;}
._4{margin-left:-1.440000px;}
._3{width:1.440000px;}
._a{width:3.432000px;}
._26{width:5.640000px;}
._8{width:8.016000px;}
._9{width:16.008000px;}
._1b{width:32.712000px;}
._1f{width:36.696000px;}
._23{width:38.136000px;}
._15{width:39.360000px;}
._2d{width:40.704000px;}
._10{width:42.696000px;}
._c{width:44.040000px;}
._e{width:45.240000px;}
._d{width:46.320000px;}
._3c{width:47.904000px;}
._39{width:49.080000px;}
._21{width:50.616000px;}
._27{width:51.984000px;}
._28{width:54.024000px;}
._11{width:55.368000px;}
._f{width:56.424000px;}
._13{width:57.648000px;}
._32{width:59.352000px;}
._2e{width:60.792000px;}
._1d{width:61.848000px;}
._29{width:63.864000px;}
._17{width:65.232000px;}
._24{width:67.752000px;}
._3a{width:69.312000px;}
._20{width:118.488000px;}
._1e{width:140.784000px;}
._14{width:151.512000px;}
._2b{width:163.896000px;}
._2f{width:179.544000px;}
._22{width:182.112000px;}
._37{width:185.400000px;}
._38{width:187.128000px;}
._35{width:208.824000px;}
._3b{width:229.296000px;}
._31{width:231.912000px;}
._12{width:234.168000px;}
._18{width:236.832000px;}
._1a{width:244.656000px;}
._25{width:254.112000px;}
._19{width:267.720000px;}
._16{width:274.128000px;}
._36{width:276.840000px;}
._3d{width:279.792000px;}
._2c{width:313.632000px;}
._2a{width:326.232000px;}
._34{width:361.632000px;}
._33{width:369.936000px;}
._1c{width:373.032000px;}
._30{width:391.824000px;}
._3e{width:855.456000px;}
._b{width:943.168000px;}
._7{width:1035.292800px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(133,17,53);}
.fc0{color:rgb(255,255,255);}
.fs2{font-size:24.000000px;}
.fs3{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs5{font-size:41.026800px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:72.000000px;}
.y32{bottom:22.761844px;}
.y61{bottom:80.830786px;}
.y3a{bottom:92.313527px;}
.y60{bottom:93.675396px;}
.y5f{bottom:106.520006px;}
.y39{bottom:112.134504px;}
.y41{bottom:112.375401px;}
.y63{bottom:126.359131px;}
.y38{bottom:131.955481px;}
.y40{bottom:132.196378px;}
.y62{bottom:150.681182px;}
.y37{bottom:151.776459px;}
.y3f{bottom:152.017355px;}
.y36{bottom:171.597436px;}
.y3e{bottom:171.838332px;}
.y4a{bottom:181.475484px;}
.y5e{bottom:184.948250px;}
.y35{bottom:191.418413px;}
.y3d{bottom:191.659310px;}
.y34{bottom:211.239390px;}
.y3c{bottom:211.480287px;}
.y33{bottom:231.060367px;}
.y3b{bottom:231.301264px;}
.y5d{bottom:244.483129px;}
.y5c{bottom:264.304106px;}
.y0{bottom:268.198281px;}
.y5b{bottom:284.125083px;}
.y49{bottom:297.901160px;}
.y5a{bottom:303.946061px;}
.y48{bottom:318.386852px;}
.y59{bottom:323.767038px;}
.y47{bottom:338.872543px;}
.y58{bottom:343.588015px;}
.y44{bottom:360.797512px;}
.y57{bottom:363.408992px;}
.y46{bottom:381.209649px;}
.y56{bottom:383.229969px;}
.y55{bottom:403.050946px;}
.y43{bottom:408.979092px;}
.y54{bottom:422.871924px;}
.y45{bottom:436.293401px;}
.y53{bottom:442.692901px;}
.y52{bottom:462.513878px;}
.y42{bottom:463.152415px;}
.y51{bottom:482.334855px;}
.y50{bottom:502.155832px;}
.y4f{bottom:521.976809px;}
.y31{bottom:524.957183px;}
.y4e{bottom:541.797787px;}
.y4d{bottom:561.618764px;}
.y1f{bottom:567.749584px;}
.y4c{bottom:581.439741px;}
.y1e{bottom:585.151958px;}
.y1d{bottom:597.996568px;}
.y30{bottom:602.554333px;}
.y1c{bottom:610.841178px;}
.y2f{bottom:615.398943px;}
.y1b{bottom:623.685788px;}
.y2e{bottom:628.243553px;}
.y1a{bottom:636.530398px;}
.y2d{bottom:641.088163px;}
.y19{bottom:653.932773px;}
.y18{bottom:666.777383px;}
.y17{bottom:679.621992px;}
.y16{bottom:692.466602px;}
.y15{bottom:705.311212px;}
.y14{bottom:718.159034px;}
.y25{bottom:755.352033px;}
.y2c{bottom:804.150951px;}
.y2b{bottom:816.995561px;}
.y24{bottom:817.771409px;}
.y65{bottom:818.622919px;}
.y67{bottom:821.538468px;}
.y2a{bottom:829.840171px;}
.y23{bottom:830.616019px;}
.y64{bottom:838.751741px;}
.y29{bottom:842.684781px;}
.y22{bottom:843.460629px;}
.y28{bottom:855.529391px;}
.y21{bottom:856.305239px;}
.y27{bottom:868.374001px;}
.y20{bottom:869.149848px;}
.y13{bottom:904.740082px;}
.ye{bottom:955.620989px;}
.yd{bottom:968.465599px;}
.yc{bottom:981.310209px;}
.yb{bottom:994.154819px;}
.y12{bottom:994.164455px;}
.y11{bottom:1007.009065px;}
.ya{bottom:1019.853675px;}
.y66{bottom:1027.208257px;}
.y9{bottom:1032.698284px;}
.y8{bottom:1045.542894px;}
.y10{bottom:1058.397140px;}
.y7{bottom:1071.241750px;}
.y6{bottom:1084.086360px;}
.y5{bottom:1096.930970px;}
.yf{bottom:1126.516452px;}
.y2{bottom:1160.295142px;}
.y26{bottom:1209.676388px;}
.y4{bottom:1239.579051px;}
.y4b{bottom:1265.265541px;}
.y3{bottom:1265.268271px;}
.y1{bottom:1304.245350px;}
.h6{height:17.736000px;}
.h4{height:18.048000px;}
.h5{height:23.776000px;}
.h7{height:26.748000px;}
.h9{height:30.482912px;}
.h3{height:35.664000px;}
.h2{height:53.496000px;}
.h1{height:1062.354269px;}
.h8{height:1144.259134px;}
.h0{height:1352.056592px;}
.w1{width:910.589374px;}
.w0{width:956.000000px;}
.x0{left:22.483688px;}
.x3{left:70.922225px;}
.x2{left:79.238781px;}
.x1{left:154.135319px;}
.x8{left:182.441479px;}
.xc{left:229.489721px;}
.xa{left:328.985341px;}
.xb{left:330.185007px;}
.xd{left:406.941749px;}
.x5{left:489.378673px;}
.x6{left:498.465295px;}
.x4{left:537.540982px;}
.xf{left:591.000232px;}
.xe{left:599.022111px;}
.x9{left:616.065103px;}
.x7{left:690.184187px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-4.682506pt;}
.ls3{letter-spacing:-3.486972pt;}
.ls4{letter-spacing:-2.988833pt;}
.ls5{letter-spacing:-2.689950pt;}
.ls8{letter-spacing:-2.590322pt;}
.lsa{letter-spacing:-1.494417pt;}
.ls6{letter-spacing:-0.797022pt;}
.ls9{letter-spacing:-0.597767pt;}
.ls2{letter-spacing:-0.498139pt;}
.ls1{letter-spacing:-0.398511pt;}
.lsb{letter-spacing:-0.119553pt;}
.ls0{letter-spacing:0.000000pt;}
.lsc{letter-spacing:0.204370pt;}
.wsd{word-spacing:-0.996278pt;}
.ws15{word-spacing:-0.204370pt;}
.ws16{word-spacing:-0.170309pt;}
.ws0{word-spacing:0.000000pt;}
.wsa{word-spacing:0.398511pt;}
.wsb{word-spacing:0.498139pt;}
.ws13{word-spacing:0.597767pt;}
.ws10{word-spacing:0.797022pt;}
.ws9{word-spacing:1.215459pt;}
.ws8{word-spacing:1.394789pt;}
.ws14{word-spacing:1.494417pt;}
.ws6{word-spacing:1.733523pt;}
.ws1{word-spacing:2.032407pt;}
.ws7{word-spacing:2.092183pt;}
.ws12{word-spacing:2.590322pt;}
.wsf{word-spacing:2.689950pt;}
.wse{word-spacing:2.988833pt;}
.ws2{word-spacing:3.407270pt;}
.ws5{word-spacing:3.467047pt;}
.wsc{word-spacing:3.486972pt;}
.ws3{word-spacing:4.224218pt;}
.ws11{word-spacing:4.682506pt;}
.ws4{word-spacing:5.818262pt;}
._1{margin-left:-6.575434pt;}
._2{margin-left:-5.678784pt;}
._6{margin-left:-4.383622pt;}
._5{margin-left:-3.287717pt;}
._0{margin-left:-2.391067pt;}
._4{margin-left:-1.195533pt;}
._3{width:1.195533pt;}
._a{width:2.849355pt;}
._26{width:4.682506pt;}
._8{width:6.655136pt;}
._9{width:13.290346pt;}
._1b{width:27.158533pt;}
._1f{width:30.466176pt;}
._23{width:31.661709pt;}
._15{width:32.677913pt;}
._2d{width:33.793744pt;}
._10{width:35.447565pt;}
._c{width:36.563396pt;}
._e{width:37.559674pt;}
._d{width:38.456324pt;}
._3c{width:39.771411pt;}
._39{width:40.747763pt;}
._21{width:42.022999pt;}
._27{width:43.158755pt;}
._28{width:44.852428pt;}
._11{width:45.968259pt;}
._f{width:46.844983pt;}
._13{width:47.861187pt;}
._32{width:49.275901pt;}
._2e{width:50.471435pt;}
._1d{width:51.348159pt;}
._29{width:53.021906pt;}
._17{width:54.157663pt;}
._24{width:56.249846pt;}
._3a{width:57.545007pt;}
._20{width:98.372472pt;}
._1e{width:116.883314pt;}
._14{width:125.790038pt;}
._2b{width:136.071625pt;}
._2f{width:149.063088pt;}
._22{width:151.195123pt;}
._37{width:153.924924pt;}
._38{width:155.359564pt;}
._35{width:173.372267pt;}
._3b{width:190.368767pt;}
._31{width:192.540652pt;}
._12{width:194.413655pt;}
._18{width:196.625391pt;}
._1a{width:203.121123pt;}
._25{width:210.971792pt;}
._19{width:222.269583pt;}
._16{width:227.589706pt;}
._36{width:229.841294pt;}
._3d{width:232.292138pt;}
._2c{width:260.387172pt;}
._2a{width:270.848089pt;}
._34{width:300.238285pt;}
._33{width:307.132528pt;}
._1c{width:309.702924pt;}
._30{width:325.304635pt;}
._3e{width:710.226535pt;}
._b{width:783.047802pt;}
._7{width:859.532715pt;}
.fs2{font-size:19.925556pt;}
.fs3{font-size:26.567409pt;}
.fs4{font-size:29.888335pt;}
.fs5{font-size:34.061743pt;}
.fs1{font-size:39.851113pt;}
.fs0{font-size:59.776669pt;}
.y32{bottom:18.897600pt;}
.y61{bottom:67.108267pt;}
.y3a{bottom:76.641600pt;}
.y60{bottom:77.772267pt;}
.y5f{bottom:88.436267pt;}
.y39{bottom:93.097600pt;}
.y41{bottom:93.297600pt;}
.y63{bottom:104.907333pt;}
.y38{bottom:109.553600pt;}
.y40{bottom:109.753600pt;}
.y62{bottom:125.100267pt;}
.y37{bottom:126.009600pt;}
.y3f{bottom:126.209600pt;}
.y36{bottom:142.465600pt;}
.y3e{bottom:142.665600pt;}
.y4a{bottom:150.666667pt;}
.y5e{bottom:153.549867pt;}
.y35{bottom:158.921600pt;}
.y3d{bottom:159.121600pt;}
.y34{bottom:175.377600pt;}
.y3c{bottom:175.577600pt;}
.y33{bottom:191.833600pt;}
.y3b{bottom:192.033600pt;}
.y5d{bottom:202.977600pt;}
.y5c{bottom:219.433600pt;}
.y0{bottom:222.666667pt;}
.y5b{bottom:235.889600pt;}
.y49{bottom:247.326933pt;}
.y5a{bottom:252.345600pt;}
.y48{bottom:264.334800pt;}
.y59{bottom:268.801600pt;}
.y47{bottom:281.342667pt;}
.y58{bottom:285.257600pt;}
.y44{bottom:299.545467pt;}
.y57{bottom:301.713600pt;}
.y46{bottom:316.492267pt;}
.y56{bottom:318.169600pt;}
.y55{bottom:334.625600pt;}
.y43{bottom:339.547333pt;}
.y54{bottom:351.081600pt;}
.y45{bottom:362.224533pt;}
.y53{bottom:367.537600pt;}
.y52{bottom:383.993600pt;}
.y42{bottom:384.523733pt;}
.y51{bottom:400.449600pt;}
.y50{bottom:416.905600pt;}
.y4f{bottom:433.361600pt;}
.y31{bottom:435.836000pt;}
.y4e{bottom:449.817600pt;}
.y4d{bottom:466.273600pt;}
.y1f{bottom:471.363600pt;}
.y4c{bottom:482.729600pt;}
.y1e{bottom:485.811600pt;}
.y1d{bottom:496.475600pt;}
.y30{bottom:500.259600pt;}
.y1c{bottom:507.139600pt;}
.y2f{bottom:510.923600pt;}
.y1b{bottom:517.803600pt;}
.y2e{bottom:521.587600pt;}
.y1a{bottom:528.467600pt;}
.y2d{bottom:532.251600pt;}
.y19{bottom:542.915600pt;}
.y18{bottom:553.579600pt;}
.y17{bottom:564.243600pt;}
.y16{bottom:574.907600pt;}
.y15{bottom:585.571600pt;}
.y14{bottom:596.238267pt;}
.y25{bottom:627.117067pt;}
.y2c{bottom:667.631467pt;}
.y2b{bottom:678.295467pt;}
.y24{bottom:678.939600pt;}
.y65{bottom:679.646550pt;}
.y67{bottom:682.067131pt;}
.y2a{bottom:688.959467pt;}
.y23{bottom:689.603600pt;}
.y64{bottom:696.358133pt;}
.y29{bottom:699.623467pt;}
.y22{bottom:700.267600pt;}
.y28{bottom:710.287467pt;}
.y21{bottom:710.931600pt;}
.y27{bottom:720.951467pt;}
.y20{bottom:721.595600pt;}
.y13{bottom:751.143733pt;}
.ye{bottom:793.386667pt;}
.yd{bottom:804.050667pt;}
.yc{bottom:814.714667pt;}
.yb{bottom:825.378667pt;}
.y12{bottom:825.386667pt;}
.y11{bottom:836.050667pt;}
.ya{bottom:846.714667pt;}
.y66{bottom:852.820673pt;}
.y9{bottom:857.378667pt;}
.y8{bottom:868.042667pt;}
.y10{bottom:878.714667pt;}
.y7{bottom:889.378667pt;}
.y6{bottom:900.042667pt;}
.y5{bottom:910.706667pt;}
.yf{bottom:935.269467pt;}
.y2{bottom:963.313600pt;}
.y26{bottom:1004.311467pt;}
.y4{bottom:1029.137600pt;}
.y4b{bottom:1050.463333pt;}
.y3{bottom:1050.465600pt;}
.y1{bottom:1082.825600pt;}
.h6{height:14.724986pt;}
.h4{height:14.984018pt;}
.h5{height:19.739585pt;}
.h7{height:22.207033pt;}
.h9{height:25.307875pt;}
.h3{height:29.609377pt;}
.h2{height:44.414065pt;}
.h1{height:882.000000pt;}
.h8{height:950.000000pt;}
.h0{height:1122.520000pt;}
.w1{width:756.000000pt;}
.w0{width:793.701333pt;}
.x0{left:18.666667pt;}
.x3{left:58.881867pt;}
.x2{left:65.786533pt;}
.x1{left:127.968000pt;}
.x8{left:151.468667pt;}
.xc{left:190.529600pt;}
.xa{left:273.134000pt;}
.xb{left:274.130000pt;}
.xd{left:337.855867pt;}
.x5{left:406.297600pt;}
.x6{left:413.841600pt;}
.x4{left:446.283467pt;}
.xf{left:490.667021pt;}
.xe{left:497.327038pt;}
.x9{left:511.476667pt;}
.x7{left:573.012667pt;}
}
